<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c49074890e3df3c805aa992a9d643a50">
  <dict>
    <!--2023-07-13 19:53:15.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-07-13 19:53:31.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
